{
  "name": "ionic.creator",
  "version": "0.0.1",
  "author": "Ionic Framework",
  "homepage": "http://ionicframework.com/",
  "private": true,
  "peerDependencies": {
    "@swimlane/ngx-dnd": "^3.2.0",
    "firebase": "^4.12.1",
    "angularfire2": "^5.0.0-rc.6",
    "@ngx-translate/core": "^9.1.1"
  },
  "devDependencies": {
    "@angular/animations": "5.2.9",
    "@angular/common": "5.2.9",
    "@angular/compiler": "5.2.9",
    "@angular/compiler-cli": "5.2.9",
    "@angular/core": "5.2.9",
    "@angular/forms": "5.2.9",
    "@angular/http": "5.2.9",
    "@angular/platform-browser": "5.2.9",
    "@angular/platform-browser-dynamic": "5.2.9",
    "@ionic-native/core": "4.6.0",
    "@ionic-native/splash-screen": "4.6.0",
    "@ionic-native/status-bar": "4.6.0",
    "@ionic/app-scripts": "3.1.8",
    "@ionic/storage": "2.1.3",
    "@ngx-translate/core": "^9.1.1",
    "@swimlane/ngx-dnd": "^3.2.0",
    "angularfire2": "^5.0.0-rc.6",
    "firebase": "^4.12.1",
    "ionic-angular": "3.9.2",
    "ionicons": "3.0.0",
    "ng-packagr": "^2.4.1",
    "rxjs": "5.5.8",
    "sw-toolbox": "3.6.0",
    "typescript": "~2.6.2",
    "zone.js": "0.8.20"
  },
  "description": "An Ionic project",
  "main": "bundles/ionic.creator.umd.js",
  "module": "esm5/ionic.creator.js",
  "es2015": "esm2015/ionic.creator.js",
  "typings": "ionic.creator.d.ts",
  "metadata": "ionic.creator.metadata.json",
  "dependencies": {
    "tslib": "^1.7.1"
  }
}
